PRODUCT STUDIO
Termékképek1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-3100-24 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Gigabit Ethernet réz portok száma
24
SFP/SFP+ portok száma
4
SFP-SFP portok száma
4
MTBF tartomány
117, 136 Óra
Biztonság
cUL, CB
Címtábla mérete
Súly
Méret Gxdxy
Jumbo keret támogatás
Igen
Webalapú kezelés
Igen
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
68 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Elektromágneses kibocsátás
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Csomag átvitele sebessége
50.60 Mpps
Hőelszivárgás
168,53 BTU/s
Veremelhető
Igen
Konzol bemenet
RS-232
MIB támogatás
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Multicast-támogatás
Igen
Rendszeresemény-napló
Igen
Ellenőrzési módszer
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Felügyeleti protokollok
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Rendszerlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®